import request from '@/utils/request'
export function getChanpinTongyongIndex(data = {}) {
    return request({
        'url': '/app/chanpin/tongyong/index',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getShuxueChanpinBanbenSave(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/banben/save',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}


export function getShuxueChanpinBanbenList(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/banben/list',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}
export function getShuxueChanpinBanbenInfo(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/banben/info',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getShuxueChanpinShitiList(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/shiti/list',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getShuxueChanpinShitiSave(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/shiti/save',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}


export function getShuxueChanpinDanyuanInfo(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/danyuan/dagang/info',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getShuxueChanpinJieInfo(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/jie/info',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getShuxueChanpinSave(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/save',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getShuxueChanpinWancheng(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/wancheng',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getShuxueChanpinDanyuanMulu(data = {}) {
    return request({
        'url': '/app/shuxue/chanpin/danyuan/list',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}
